/* Moves the header container over 20 pixels */
.header_container {
    margin-left: 20px;
}

/* Moves the container holding the form over by 50 pixels to be indented properly from the header */
.content_container {
    margin-left: 50px;
}

/* Only add a margin below input fields to show clear distinction */
.content_container input {
    margin-bottom: 30px;
}

/* Moves the h4 closer to the input box */
.content_container h4 {
    margin: 10px 0px;
}